/*****************  Main CSS ******************/
/* Font Including */
@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url('../font/Open_Sans/OpenSans-Regular.ttf');
    src: local('Open Sans', sans-serif), url('../font/Open_Sans/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url('../font/Open_Sans/OpenSans-SemiBold.ttf');
    src: local('Open Sans', sans-serif), url('../font/Open_Sans/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url('../font/Open_Sans/OpenSans-SemiBoldItalic.ttf');
    src: local('Open Sans', sans-serif), url('../font/Open_Sans/OpenSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat/Montserrat-SemiBold.ttf');
    src: local('Montserrat'), url('../font/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat/Montserrat-Bold.ttf');
    src: local('Montserrat'), url('../font/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
}


/* End Font Including */
/* RESET CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
    font-size: 0.875rem !important;
    line-height: 24px !important;
    color: #717171 !important;
    background-color: #fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End RESET CSS */

/***************** Helper Class ***********************/

/* Margin */

/* margin top and bottom */
.m-tb-10 {margin-top: 10px;margin-bottom: 10px;}
.m-tb-15 {margin-top: 15px;margin-bottom: 15px;}
.m-tb-20 {margin-top: 20px;margin-bottom: 20px;}
.m-tb-25 {margin-top: 25px;margin-bottom: 25px;}
.m-tb-30 {margin-top: 30px;margin-bottom: 30px;}
/* End margin top and bottom */

/* margin left and right */
.m-lr-10 {margin-left: 10px;margin-right: 10px;}
.m-lr-15 {margin-left: 15px;margin-right: 15px;}
.m-lr-20 {margin-left: 20px;margin-right: 20px;}
.m-lr-25 {margin-left: 25px;margin-right: 25px;}
.m-lr-30 {margin-left: 30px;margin-right: 30px;}
/* End margin left and right */

/* Margin top */
.m-t-5 {margin-top: 5px;}
.m-t-10 {margin-top: 10px;}
.m-t-15 {margin-top: 15px;}
.m-t-20 {margin-top: 20px;}
.m-t-25 {margin-top: 25px;}
.m-t-30 {margin-top: 30px;}
/* End Margin top */

/* Margin bottom */
.m-b-5 {margin-bottom: 5px;}
.m-b-10 {margin-bottom: 10px;}
.m-b-15 {margin-bottom: 15px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-25 {margin-bottom: 25px;}
.m-b-30 {margin-bottom: 30px;}
/* End Margin bottom */

/* Margin left */
.m-l-5 {margin-left: 5px;}
.m-l-10 {margin-left: 10px;}
.m-l-15 {margin-left: 15px;}
.m-l-20 {margin-left: 20px;}
.m-l-25 {margin-left: 25px;}
.m-l-30 {margin-left: 30px;}
/* End Margin left */

/* Margin Right */
.m-r-5 {margin-right: 5px;}
.m-r-10 {margin-right: 10px;}
.m-r-15 {margin-right: 15px;}
.m-r-20 {margin-right: 20px;}
.m-r-25 {margin-right: 25px;}
.m-r-30 {margin-right: 30px;}
/* End Margin Right */

/* End Margin */

/* padding */

/* padding top and bottom */
.p-tb-10 {padding-top: 10px;padding-bottom: 10px;}
.p-tb-15 {padding-top: 15px;padding-bottom: 15px;}
.p-tb-20 {padding-top: 20px;padding-bottom: 20px;}
.p-tb-25 {padding-top: 25px;padding-bottom: 25px;}
.p-tb-30 {padding-top: 30px;padding-bottom: 30px;}
/* End padding top and bottom */

/* padding left and right */
.p-lr-10 {padding-left: 10px;padding-right: 10px;}
.p-lr-15 {padding-left: 15px;padding-right: 15px;}
.p-lr-20 {padding-left: 20px;padding-right: 20px;}
.p-lr-25 {padding-left: 25px;padding-right: 25px;}
.p-lr-30 {padding-left: 30px;padding-right: 30px;}
/* End padding left and right */

/* padding top */
.p-t-5 {padding-top: 5px;}
.p-t-10 {padding-top: 10px;}
.p-t-15 {padding-top: 15px;}
.p-t-20 {padding-top: 20px;}
.p-t-25 {padding-top: 25px;}
.p-t-30 {padding-top: 30px;}
/* End padding top */

/* padding bottom */
.p-b-5 {padding-bottom: 5px;}
.p-b-10 {padding-bottom: 10px;}
.p-b-15 {padding-bottom: 15px;}
.p-b-20 {padding-bottom: 20px;}
.p-b-25 {padding-bottom: 25px;}
.p-b-30 {padding-bottom: 30px;}
/* End padding bottom */

/* padding left */
.p-l-5 {padding-left: 5px;}
.p-l-10 {padding-left: 10px;}
.p-l-15 {padding-left: 15px;}
.p-l-20 {padding-left: 20px;}
.p-l-25 {padding-left: 25px;}
.p-l-30 {padding-left: 30px;}
/* End padding left */

/* padding Right */
.p-r-5 {padding-right: 5px;}
.p-r-10 {padding-right: 10px;}
.p-r-15 {padding-right: 15px;}
.p-r-20 {padding-right: 20px;}
.p-r-25 {padding-right: 25px;}
.p-r-30 {padding-right: 30px;}
/* End padding Right */

/* End padding */

/* Border Styles */
.b-none {border: none;}
.br-rd-none {border-radius: 0;}
.blr-none {border-top-left-radius: 0 !important; border-bottom-left-radius: 0 !important;}
.brr-none {border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important;}
/* End Border Styles */

/* Background color */
.bg-blue-dark {background: #3F229E;}
.bg-blue-light {background: #3970D4;}
.bg-gray-light {background: #F2F5F7;}
.bg-gray-light2 {background: #E3E3E3;}
.bg-red-light {background: #FF5252;}
.bg-black {background: #141414;}
.bg-gray {background: #6A6A6A;}
.bg-white {background: #ffffff;}
.bg-gradient {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f229e+0,3970d4+100 */
    background: #3f229e; /* Old browsers */
    background: -moz-linear-gradient(left, #3f229e 0%, #3970d4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #3f229e 0%,#3970d4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #3f229e 0%,#3970d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f229e', endColorstr='#3970d4',GradientType=1 ); /* IE6-9 */
}
/* End Background color */

/* Text color */
.text-blue {color: #0355a3;}
.text-dark {color: #000000;}
.text-yellow {color: #ffcb2b;}
.text-white {color: #ffffff;}
.text-tit-color {color: #3d3f40;}
/* End Text color */

/* Utility styles */
.full-width {width: 100% !important;}
.caps {text-transform: uppercase;}
.text-underline {text-decoration: underline;}
.text-d-none {text-decoration: none;}

.ft-m-bold {font-weight: 600 !important; font-family: 'Montserrat';}
.ft-mx-bold {font-weight: 700 !important; font-family: 'Montserrat';}
.ft-q-bold {font-weight: 600 !important; font-family: 'Open Sans', sans-serif;}
.ft-qi-bold {font-weight: 600 !important; font-family: 'Open Sans', sans-serif;}

.ft-15 {font-size: 0.9375rem;}
.ft-16 {font-size: 1rem;}
.ft-18 {font-size: 1.125rem;}
.ft-20 {font-size: 1.25rem;}
.ft-22 {font-size: 1.375rem;}
.ft-24 {font-size: 1.5rem;}
.ft-26 {font-size: 1.625rem;}
.ft-28 {font-size: 1.75rem;}
.ft-30 {font-size: 1.875rem;}
.ft-32 {font-size: 2rem;}
.ft-34 {font-size: 2.125rem;}
.ft-36 {font-size: 2.25rem;}
.ft-38 {font-size: 2.375rem;}
.ft-40 {font-size: 2.5rem;}
.btn-ft-16 {font-size: 1rem !important;}


h1 {font-size: 3rem !important;}
h2 {
    font-size: 24px;
    line-height: 34px;
}
h3 {font-weight: 500 !important;}
h4,h5,h6 {font-weight: 400 !important;}

.screen-reader-text {
    overflow: hidden;
    clip: rect(0,0,0,0);
    position: absolute;
    margin: -1px;
    padding: 0;
    height: 1px;
    width: 1px;
    word-wrap: normal!important;
    border: 0;
}
#contact-section {
    padding-top: 180px;
}

/* Utility styles */

/* Placehoder styles */
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #757575;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, textarea::-moz-placeholder, input[type="password"]::-moz-placeholder {
    /* Firefox 19+ */
  color: #757575;
}
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder {
    /* IE 10+ */
  color: #757575;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, textarea:-moz-placeholder, input[type="password"]:-moz-placeholder  {
    /* Firefox 18- */
  color: #757575;
}
/* End placeholder styles */

/* Placehoder styles */
input#search[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
input#search[type="text"]::-moz-placeholder {
      /* Firefox 19+ */
    color: #fff;
  }
input#search[type="text"]:-ms-input-placeholder {
      /* IE 10+ */
    color: #fff;
  }
input#search[type="text"]:-moz-placeholder {
      /* Firefox 18- */
    color: #fff;
  }
  /* End placeholder styles */

/* Display */
.dis-lg-none {
    display: none !important;
}
.dis-lg-blk {
    display: block !important;
}
/* Transition */
button, a {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
/* End Transition */

/* wrap section */

.wrap-section-lg {
    padding: 4.5rem 0;
}

/* End wrap section */
button:focus {
    outline: none;
}
.btn {
    padding: 11px 30px;
    font-size: 18px;
    line-height: 28px;
}
.btn-ir {
    background-color: #1a6c8d;
    color: #fff;
    border-radius: 100px;
    box-shadow: none;
}
.btn-ir:hover, .btn-ir:focus {
    background-color: #02486c;
    color: #fff;
}
.btn-ir-white {
    background-color: #fff;
    color: #035d81;
    box-shadow: none;
    border-radius: 100px;
}
.btn-ir-white:hover, .btn-ir-white:focus {
    background-color: #fff;
    color: #035d81;
}
.btn-ir-contact {
    background-color: #2991d6;
    color: #fff;
    border-radius: 100px;
    box-shadow: none;
}
.btn-ir-contact:hover, .btn-ir-contact:focus {
    background-color: #035d81;
    color: #fff;
}
/***************** End Helper Class *******************/
/* Custom styles */
.ggi-banner-blk img {
    width: 100%;
}
.ir-navbar {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 2;
    padding: 15px 0;
}
.ir-navbar .navbar-nav li a {
    font-family: 'Montserrat';
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 0 20px !important;
}
.ir-navbar .navbar-nav li a:hover, .ir-navbar .navbar-nav li a:focus, .ir-navbar .navbar-nav li a.active { 
    color: #0792cd;
}
.ir-navbar .navbar-nav li:last-child a {
    padding-right: 0 !important;
}
.ir-navbar .navbar {
    padding: 0;
}
.fixed-header {
    width: 100%;
    background-color: #fff;
    padding: 10px 0;
    position: fixed;
    z-index: 4;
    box-shadow: 0 10px 20px rgba(71,80,89,.15);
    transition: box-shadow .3s ease-in-out,background .3s ease-in-out;
}
.fixed-header .navbar-nav li a {
    color: #3d3f40;
}
.fixed-header .navbar-nav li a:hover, .fixed-header .navbar-nav li a:focus, .navbar-nav li a.active { 
    color: #0792cd;
}
.logo-blue {
    display: none;
}
.logo-white {
    width: 300px;
}
.fixed-header .logo-white {
    display: none;
}
.fixed-header .logo-blue {
    display: inline-block;
    width: 150px;
}
.ggi-banner-blk {
    position: relative;
}
.ggi-banner-desc {
    position: absolute;
    top: 225px;
    width: 100%;
}
.ggi-banner-desc h2 {
    font-size: 54px;
    line-height: 64px;
}
.ggi-banner-desc p {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    margin: 15px 0 0 0;
    font-weight: 500;
}
.lg-banner .ggi-banner-desc {
    position: absolute;
    top: 172px;
    width: 100%;
}
.owl-next {
    position: absolute;
    right: 0;
    top: 40%;
    background-color: #004263 !important;
    width: 40px;
    height: 40px;
    color: #82a1b2 !important;
    font-size: 30px !important;
    border-radius: 100px !important;
}
.owl-prev {
    position: absolute;
    left: 0;
    top: 40%;
    background-color: #004263 !important;
    width: 40px;
    height: 40px;
    color: #82a1b2 !important;
    font-size: 30px !important;
    border-radius: 100px !important;
}
.ser-sec-blk {
    text-align: center;
}
.ser-sec-blk h3 {
    font-size: 24px;
    color: #0355a3;
    line-height: 34px;
    margin: 0 0 15px 0;
}
.ser-sec-blk p {
    font-size: 17px;
    line-height: 27px;
    color: #535556;
}
.ss-img {
    width: 194px;
    display: inline-flex;
}
.ss-img img {
    width: 100%;
}
.sec {
    width: 100%;
    float: left;
    position: relative;
}
.ir-ser-section {
    position: relative;
    top: -95px;
    z-index: 3;
}
.ir-title {
    font-size: 40px;
    line-height: 50px;
    margin: 0 0 15px 0;
}
/* .ir-title-mini {
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 15px 0;
} */
.ir-prob-blk h5 {
    font-size: 20px;
    color: #0355a3;
}
.ir-prob-blk h5 {
    font-size: 28px;
    color: #0355a3;
    line-height: 38px;
    font-style: italic;
}
.ir-prob-blk p {
    font-size: 17px;
    line-height: 27px;
    margin: 0 0 35px 0;
}
.ir-prob-blk .container {
    position: relative;
}
.ir-prob-blk .container::before {
    content: "";
    background-color: #cecece;
    height: 1px;
    width: 100%;
    position: absolute;
    top: -70px;
}
.btn .fas {
    position: relative;
    top: -3px;
}
.act-now {
    background-image: url(../img/read-more-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 626px;
    margin: 40px 0 0 0;
}
.act-blk {
    margin: 110px 0 0 0;
    padding: 0 0 0 40px;
}
.act-blk p {
    font-size: 17px;
    line-height: 27px;
}
.irt-img-blk {
    flex: 0 0 250px;
}
.irt-img-blk img {
    width: 100%;
}
.ir-team-blk {
    display: flex;
}
.t-role {
    font-size: 17px;
    color: #686868;
    font-style: italic;
    margin: 0 0 15px 0;
}
.irt-desc-blk p {
    font-size: 16px;
    line-height: 26px;
}
.ab-pr {
    font-size: 17px;
    line-height: 27px;
    color: #717171;
    margin: 0 0 15px 0;
}
.ab-section {
    background-color: #cedeed;
    padding: 40px 0;
    margin: 60px 0 0 0;
}
.ab-section::after {
    content: "";
    background-image: url(../img/triangle.png);
    width: 100%;
    height: 75px;
    position: absolute;
    bottom: -42px;
    background-size: 165px 75px;
    background-repeat: no-repeat;
    background-position: center;
}
.bm-section {
    padding: 40px 0;
    margin: 30px 0 0 0;
}
.bm-section .owl-next {
    position: absolute;
    right: -50px;
    top: 30%;
    background-color: transparent !important;
    width: 40px;
    height: 40px;
    color: #a8a8a8 !important;
    font-size: 45px !important;
    border-radius: 100px !important;
}
.bm-section .owl-prev {
    position: absolute;
    left: -50px;
    top: 30%;
    background-color: transparent !important;
    width: 40px;
    height: 40px;
    color: #a8a8a8 !important;
    font-size: 45px !important;
    border-radius: 100px !important;
}
.bm-title {
    color: #3d3f40;
    font-size: 16px;
    margin: 0 0 10px 0;
}
.bm-img-blk {
    text-align: center;
}
.bm-img-blk img {
    width: 148px !important;
    margin: 0 auto;
}
.lk-section {
    background-image: url(../img/linked-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 533px;
}
.lk-blk {
    padding: 190px 0 0 0;
}
.lk-blk p {
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 35px 0;
    padding: 0 70px;
}
.ft-ir-section {
    width: 100%;
    float: left;
    position: relative;
}
.cont-menu-list li a {
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    color: #fff;
    margin: 0 0 10px 0;
}
.cont-menu-list li a.active {
    font-weight: 700;
}
.cont-menu-list li a:focus, .cont-menu-list li a:hover { 
    color: #fff;
    text-decoration: none;
}
.with-ic li { 
    padding-left: 28px;
    position: relative;
    margin: 0 0 25px 0;
    font-size: 14px;
}
.with-ic li.map::before {  
    content: "\f3c5";
    font-family: Font Awesome\ 5 Pro;
    position: absolute;
    font-size: 18px;
    width: 18px;
    height: 18px;
    font-style: normal;
    font-weight: 400;
    left: 0;
}
.with-ic li.mail::before {  
    content: "\f0e0";
    font-family: Font Awesome\ 5 Pro;
    position: absolute;
    font-size: 18px;
    width: 18px;
    height: 18px;
    font-style: normal;
    font-weight: 400;
    left: 0;
}
/* .soc-link {
    float: right;
} */
.cont-menu-list li {
    color: #fff;
}
.ft-ir-section::before {
    content: "";
    background-image: url(../img/footer.png);
    background-size: cover;
    width: 100%;
    height: 570px;
    position: absolute;
    top: -80px;
}
.eu-emblem .eu-img {
    width: 240px;
}
.eu-emblem .eu-img img {
    width: 100%;
}
.eu-emblem {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.soc-link {
    border: 1px solid #fff;
    display: inline-block;
    width: 38px;
    height: 38px;
    text-align: center;
    color: #fff;
    border-radius: 90px;
    line-height: 36px !important;
}
.soc-link:hover, .soc-link:focus {
    color: #fff;
    text-decoration: none;
}
.copy-blk {
    padding-top: 45px;
    position: relative;
}
.copy-blk::after {
    position: absolute;
    content: "";
    background-color: #374857;
    width: 100%;
    height: 1px;
    top: 20px;
}
.ft-logo-blk {
    width: 250px;
    margin: 65px 0 0 0;
}
.ft-logo-blk img {
    width: 100%;
}
#inner-banner-slider .ggi-banner-blk {
    width: 100%;
    height: 100%;
}
.breadcrumb {
    background-color: transparent;
    border-bottom: 1px solid #9a9a9a;
    border-radius: 0;
    padding: 20px 0;
}
.mtb-img {
    text-align: center;
    width: 430px;
    display: flex;
    margin: 0 auto;
}
.mtb-img img { 
    width: 100%;
    height: 471px;
}
.ad-team-blk {
    text-align: center;
    margin: 0 0 40px 0;
}
.ad-team-img {
    width: 200px;
    display: inline-flex;
}
.ad-team-img img {
    width: 100%;
}
.ad-team-desc .bm-role {
    font-size: 14px;
    font-weight: 600;
    min-height: 50px;
    margin: 0 0 15px 0;
}
.mtb-desc p {
    font-size: 16px;
    line-height: 26px;
}
.ci-blk-img {
    width: 230px;
    margin: 0 0 15px 0;
}
.ci-blk-img img {
    width: 100%;
}
.ci-list li {
    padding-left: 45px;
    margin: 0 0 30px 0;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    color: #585555;
}
.ci-list li a {
    color: #585555;
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
}
.ci-list li a:hover, .ci-list li a:focus { 
    color: #585555;
    text-decoration: none;
}
.ci-list li.add::before {  
    content: "";
    background-image: url(../img/contact/map.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: 2px;
}
.ci-list li.mai::before {  
    content: "";
    background-image: url(../img/contact/email.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: 2px;
}
.ci-list li.in::before {  
    content: "";
    background-image: url(../img/contact/linkedin.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: 2px;
}
.form-control {
    height: 54px;
}
.pp-list li {
    margin: 0 0 15px 0;
    padding: 0 0 0 30px;
    position: relative;
}
.pp-list li::before {
    content: "\f058";
    font-family: Font Awesome\ 5 Pro;
    position: absolute;
    font-size: 18px;
    width: 18px;
    height: 18px;
    font-style: normal;
    font-weight: 400;
    left: 0;
}
.req {
    position: absolute;
    background: #fff;
    width: 15px;
    height: 15px;
    color: #ef7f7f;
    text-align: center;
    text-indent: -1px;
    top: -8px;
    left: 20px;
    z-index: 2;
}
.red {
    color: #f00;
}

@keyframes stretch {
    0% {
      transform: scale(0.5);
      background-color: #fff;
    }
    50% {
      background-color: #fff;
    }
    100% {
      transform: scale(1);
      background-color: #FFFFFF;
    }
  }
  .btn-contact {
    align-items: center;
    display: inline-flex;
    height: 52px;
    justify-content: center;
    min-width: 135px;
  }
  .btn-contact.btn--loading {
    font-size: 0;
  }
  .btn-contact.btn--loading span {
    display: flex;
  }
  .btn-contact.btn--loading span b {
    animation-direction: alternate;
    animation-duration: .5s;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-name: stretch;
    animation-play-state: running;
    animation-timing-function: ease-out;
    border-radius: 100%;
    display: block;
    height: 10px;
    margin: 0 1px;
    width: 10px;
    animation-delay: .1s;
    margin: 0 5px;
  }
  .btn-contact.btn--loading span b:first-child {
    animation-delay: 0s;
    margin: 0;
  }
  .btn-contact.btn--loading span b:last-child {
    animation-delay: .2s;
    margin: 0;
  }
  .btn-contact b {
    font-weight: normal;
  }
  .btn-contact span {
    display: none;
  }
  video:focus {
    outline: none;
  }
  .card {
    z-index: 2;
}
.sitemap-sec {
    padding: 100px 0;
}
.ft-ir-section .ir-title-mini {
    font-size: 20px;
}
.sm-banner, .sm-act-sec {
    display: none;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    font-size: 17px;
    line-height: 27px;
    margin: 5px 0 0 0;
}
.lg-act-sec .card-body {
    background: #176a8c;
    color: #fff;
}
.ir-prob-blk .card.card-body {
    border: none;
    padding: 20px 0;
}
.hide-lg {
    display: none;
}
.mtb-desc {
    padding: 60px 0;
}
#inner-banner-slider img {
    height: 470px;
}
.mtp {
    display: block;
    float: left;
    width: 100%;
    position: relative;
}
.mtb-team-desc {
    height: 100%;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    display: flex;
}
.dis-desc p {
    font-size: 16px;
    line-height: 26px;
}
.dis-desc .card.card-body {
    border: none;
    padding: 20px 0;
}
.dis-img img, .gt-img img {
    width: 100%;
    height: 100%;
}
.linkedin-blk a {
    width: 48px;
    height: 48px;
    line-height: 48px;
    background-color: #eaeaea;
    display: inline-block;
    text-align: center;
    border-radius: 100%;
}
.linkedin-blk a:hover { 
    text-decoration: none;
    background-color: #0e5586;
}
.linkedin-blk a i { 
    color: #0e5586;
}
.linkedin-blk a:hover i { 
    color: #eaeaea;
}
.team__list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.team__list li {
    width: calc(25% - 15px);
    flex: 0 0 calc(25% - 15px);
    max-width: calc(25% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
}
.ir-team-blk {
    display: flex;
    flex-direction: column;
}
.team__list li:nth-child(4) {
    margin-right: 0;
}
.ir-title-mini {
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 8px 0px;
}
.t-role {
    font-size: 14px;
    color: #686868;
    font-style: italic;
    margin: 0 0 15px 0;
}
.dis-date i {
    color: #0792cd;
}
.announce-blk p {
    font-size: 16px;
}
.announce-sec {
    border-top: 1px solid #cecece;
    padding-top: 40px;
}
b {
    font-weight: 700 !important;
    font-family: 'Montserrat';
}
.text-ir {
    color: #1a6c8d;
}
.text-ir:hover { 
    text-decoration: none;
}
.dis-desc a {
    word-break: break-all;
}
.ct-details span {
    display: block;
}
.ir-navbar .navbar-nav li .dropdown-menu li a {
    color: #111;
    padding: 12px 16px !important;
    display: block;
}
.ir-navbar .navbar-nav li .dropdown-menu li a:hover { 
    background-color: #f4f5f7;
}
/* .ir-navbar .navbar-nav li .dropdown-menu li {
    padding: 12px 0;
} */
.ir-navbar .navbar-nav li .dropdown-menu {
    width: 250px;
    padding: 0;
}
.dropdown-toggle:hover, .ir-navbar .navbar-nav li .dropdown-menu li a:hover {
    text-decoration: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #1a6c8d !important;
}
.dropdown-submenu a::after {
    right: 8px;
    top: 1.4em !important;
}
.btn-ir .fa-arrow-right {
    position: relative;
    top: 1px;
    margin-left: 8px;
}
/* 17 may */
.in-iv-logo {
    display: flex;
    gap: 16px;
    flex-direction: column;
}
.eif-logo .eu-img {
    width: 240px;
    position: relative;
    top: -6px;
}
.inv-blk {
    width: 200px;
    margin: 0 auto;
    height: 200px;
}
.inv-blk img {
    width: 100%;
    height: 100%;
}
.inv-bg-section {
    background-image: linear-gradient(0deg, #0792cd 0%, #0792cd 100%);
    padding: 70px 0 80px;
}
.inv-list li {
    color: #fff;
    margin: 0 0 12px 0;
    font-size: 16px;
    padding: 0 0 0 24px;
    position: relative;
}
.inv-list li::before {  
    content: "\f058";
    font-family: Font Awesome\ 5 Pro;
    position: absolute;
    font-size: 16px;
    width: 16px;
    height: 16px;
    font-style: normal;
    font-weight: 900;
    left: 0;
    top: 1px
}
.inv-list li:last-child {
    margin: 0;
}
/* End 17 may */
.eu-blk {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
}
.eu-content{
    color: #fff;
}
.port__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
/* Custom styles */ 